uuid: 7f57504b-f4ac-49a7-b94c-62ab1c743796
langcode: cs
status: true
dependencies:
  module:
    - search
  theme:
    - kryton
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: kryton_search
theme: kryton
region: header
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Hledat
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
